/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  color: #54402D; 
  text-transform: uppercase; 
  font-size: 38px; 
  font-family: "Staatliches", sans-serif; 
  font-weight: 400;
  cursor: pointer;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  padding: 40px 0;
  background: none;
  line-height: 100%;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 0;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  border-bottom: #C9AA89 solid 1px;
}

.panel .text{
  padding-bottom: 40px;
}

.panel .text p{
  line-height: 160%;
  font-size: 16px;
}

.accordion:after {
  content: ''; /* Unicode character for "plus" sign (+) */
  float: right;
  margin-left: 5px;
  background: url(../img/seta.png) center center no-repeat;
  width: 24px;
  height: 24px;
  background-size: 24px;
  transition: .5s;
}

.active:after {
  transform: rotate(90deg);
}


@media (max-width: 991.98px) { 
  .accordion{
    font-size: 26px;
  }

}

